@media screen and (max-width: 1080px) {

    body.custom-font-enabled {
        background: #fff;
        overflow-x: hidden;
    }

    h2.new-catch {
        padding: 12px 10px 10px;
        font-size: 16px;
    }

    h3.stand-h {
        font-size: 16px;
        padding: 0 10px;
    }

    .main-navigation {
        display: none;
    }

	.site {
    	padding: 0 0px !important;
    }

	.site-header {
    	position: fixed;
    	top: 0;
	    background: rgba(255,255,255,0.8);
	    width: 100%;
    	height: 50px;
    	z-index: 100;
    	border-bottom: 0px solid #ccc;
        border-top: 3px solid #F47E44;
	}

    .header-image-wrap {
      height: 50px;
      padding: 12px 10px 12px;
      width: 100%;
      box-sizing: border-box;
      border-bottom: 1px solid #eaeaea;
    }

    .head-tweet {
        display: none;
    }

	.site-header .header-image {
    	margin-top: 0px;
	}

	.site-header .header-image .site-title a img {
		float: left;
	}

	.site-header .header-image .site-title a img {
		height: 26px;
		width: auto;
	}

  .sp-menu-kindle-amazon {
    position: absolute;
    top: 0px;
    right: 2px;
    z-index: 999;
    display: table;
    width: 100px;
    height: 51px;
    display: inline !important;
  }

  .sp-menu-kindle-amazon .sp-menu-amazon {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }

  .sp-menu-kindle-amazon .sp-menu-amazon a {
    line-height: 1;
    display: block;
    border-left: 1px solid #eaeaea;
    height: 24px;
    width: 50px;
    padding: 13px 0 13px;
    text-align: center;
    margin: 0 auto 0;
    color: #333;
  }

  .sp-menu-kindle-amazon .sp-menu-amazon a span {
    font-size: 10px;
    font-weight: bold;
    display: block;
  }

  .sp-menu-kindle-amazon .sp-menu-kindle {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }

  .sp-menu-kindle-amazon .sp-menu-kindle a {
    line-height: 1;
    display: block;
    border-left: 1px solid #eaeaea;
    height: 27px;
    width: 50px;
    padding: 10px 0 13px;
    text-align: center;
    margin: 0 auto 0;
    color: #333;
    font-size: 18px;
  }

  .sp-menu-kindle-amazon .sp-menu-kindle a span {
    font-size: 10px;
    font-weight: bold;
    display: block;
  }

	.sp-menu-btn {
	    display: inline !important;
    	position: absolute;
    	top: 11px;
    	right: 10px;
    	z-index: 999;
    }

    .menu-trigger,
    .menu-trigger span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
    }
    .menu-trigger {
        position: relative;
        width: 30px;
        height: 33px;
    }
    .menu-trigger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #333;
        border-radius: 4px;
    }
    .menu-trigger span.menu-btn-txt {
        position: absolute;
        left: 0;
        width: 100%;
        height: 18px;
        background: transparent;
        color: #333;
        font-size: 10px;
        text-align: center;
        font-weight: bold;
    }
    .active span { background-color: #fff }
    .active span.menu-btn-txt {
        background-color: transparent;
        color: #fff;
    }
    .menu-trigger span:nth-of-type(1) { top: 0 }
    .menu-trigger span:nth-of-type(2) { top: 8px }
    .menu-trigger span:nth-of-type(3) { top: 16px }
    .menu-trigger span:nth-of-type(4) { bottom: 0px }
    .menu-trigger.active span:nth-of-type(1) {
        -webkit-transform: translateY(7px) rotate(-40deg);
        transform: translateY(7px) rotate(-40deg);
    }
    .menu-trigger.active span:nth-of-type(2) { opacity: 0 }
    .menu-trigger.active span:nth-of-type(3) {
        -webkit-transform: translateY(-9px) rotate(40deg);
        transform: translateY(-9px) rotate(40deg);
    }
    .sp-navigation {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 200;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,.8);
        opacity: 0;
        visibility: hidden;
        -webkit-transition: opacity .3s ease-in-out,visibility .3s ease-in-out;
        transition: opacity .3s ease-in-out,visibility .3s ease-in-out;
    }
    .open-nav {
        opacity: 1;
        visibility: visible;
        -webkit-transition: opacity .3s ease-in-out;
        transition: opacity .3s ease-in-out;
        display: inline !important;
    }
    .menu-sp-menu-container { }
    .sp-navigation ul {
        text-align: center;
        margin: 53px 0 0 0;
        padding: 0;
    }
    .sp-navigation ul li {
        opacity: 1;
        -webkit-transform: rotateY();
        transform: rotateY();
        -webkit-transition: -webkit-transform .4s ease-in-out,opacity .4s ease-in-out;
        transition: transform .4s ease-in-out,opacity .4s ease-in-out;
        margin: 0;
        padding: 20px 0px 20px;
        line-height: 1.0;
        border-top: 1px solid #fff;
    }
    .sp-navigation ul li a {
        position: relative;
        display: inline-block;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
    }
    .sp-navigation ul li a::after {
        position: absolute;
        left: 50%;
        right: 50%;
        bottom: -6px;
        content: '';
        display: block;
        height: 1px;
        background-color: #fff;
        -webkit-transition: left .2s ease-in-out,right .2s ease-in-out;
        transition: left .2s ease-in-out,right .2s ease-in-out;
    }

	h3.headline {
    	margin: 0 -10px 14px -10px;
    	padding: 10px 10px 8px 10px;
    	background: #333;
    	border-left: 0px solid #f9ae31;
    	font-size: 15px;
    	color: #fff;
    	line-height: 1.5;
    	letter-spacing: normal;
        border-radius: 0;
        text-align: left;
        font-weight: bold;
    }

	.entry-header .entry-title {
        margin: 0 0px 0px 0px;
        padding: 5px 10px 5px 10px;
    	background: #f1f1f1;
    	border-left: 0px solid #f9ae31;
    	font-size: 16px;
    	line-height: 1.5;
        letter-spacing: normal;
    	font-weight: bold;
        color: #333;
	}

	.wrapper {
    	margin-top: 54px;
	}

    .site-content {
        margin: 0px 0 0;
    }

	.title-time {
    	left: -10px;
    	top: -25px;
    }

	.title-meta {
        margin: 0 0px 0px;
        padding: 5px 10px 10px;
	}

	.widget h3 {
    	margin: 0 0px 0px 0px;
    	border: 0px;
	    font-size: 14px !important;
        padding: 15px 10px 15px 10px;
        background: #333;
        color: #fff;
    }

	h1.headline {
    	margin: 0 0px 14px 0px;
    	border-left: 3px solid #f9ae31;
    }

	.top-head-wrap {
		display: none;
	}

    article.post {
        border-top: 0px;
        box-shadow: 0px 0px 0px #ddd;
    }

    .head-time {
        padding: 10px 10px 0px;
    }

    .entry-content {
        padding: 10px;
    }

    .entry-content p {
        font-size: 15px !important;
        line-height: 1.7;
    }

    .sns-share {
        width: auto;
        margin: 10px 0 10px;
        padding: 0 10px 0;
    }

    .single-under {
        margin: 0 0 10px;
        background: #fff;
        border-radius: 0px;
        padding: 0 10px;
        box-shadow: 0px 0px 0px #ddd;
    }

    .widget-area {
        margin-top: 0px;
    }

    .widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
        font-size: 15px;
    }

    .textwidget, .wpp-list, .widget_mycategoryorder ul {
        padding: 10px;
    }

    .widget-area .widget {
        margin-bottom: 0px;
        border-radius: 0px;
        box-shadow: 0px 0px 0px #ddd;
    }

    .sp-share {
        display: block;
        width: 100%;
        position: fixed;
        bottom: 0px;
        right: 0;
        display: block;
        text-align: center;
        line-height: 43px;
        z-index: 30;
    }

    .sp-share ul {
        margin: 0;
    }

    .sp-share ul li {
        font-size: 20px;
        display: inline-block;
        margin: 10px 20px;
        padding-top: -10px;
        border-radius: 50%;
        height: 40px;
        width: 40px;
    }

    .sp-share ul li a {
        text-decoration: none;
        color: #FFF;
    }

    .sp-share ul li.fb {
        background: #204385;
    }

    .sp-share ul li.tw {
        background: #2aa9e0;
    }

    .sp-share ul li.htb {
        background: #007dde;
    }

    .sp-share ul li.line {
        background: #00c300;
    }

    .sp-share ul li.line .lsf-icon:before {
        margin-right: 5px;
    }

    ul.sns li a {
        padding: 8px 5px 5px;
    }

    ul.sns li.side-line a {
        background-color: #00c300;
        padding: 8px 10px 5px;
    }

    .widget_mycategoryorder ul {
        padding: 0px;
    }

    .site-attention-wrap {
        display: none;
    }

    .widget_mycategoryorder ul li a {
        padding: 10px 10px;
    }

    .widget_mycategoryorder ul li ul li a {
        padding: 5px 10px;
    }

    h4.side-check {
        padding: 10px 10px;
    }

    ul.side-check-list li a {
        padding: 7px 10px 5px;
    }

    footer .site-info-wrap {
        background: #1f1f21;
    }

    footer .site-info-wrap .site-info {
        width: 100%;
        height: auto;
        padding: 0px 0;
    }

    footer .site-info-wrap .site-info .contact-link {
        float: none;
        padding: 10px 10px;
        display: none;
    }

    footer .site-info-wrap .site-info .contact-link ul {

    }

    footer .site-info-wrap .site-info .contact-link ul li {
        margin: 0 15px 0 0;
        font-size: 13px;
        float: none;
        display: block;
        text-align: center;
    }

    footer .site-info-wrap .site-info .contact-link ul li a {
        color: #fff;
    }

    footer .site-info-wrap .site-info .contact-link ul li a:hover {
        color: #fff;
        text-decoration: underline;
    }

    footer .site-info-wrap .site-info .contact-link ul li a:before {
        content: "\f0a9";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        margin-right: 3px;
    }

    footer .site-info-wrap .site-info .copyright {
        float: none;
        padding: 10px 10px 60px;
    }

    footer .site-info-wrap .site-info .copyright p {
        color: #fff;
        font-size: 13px;
        text-align: center;
    }

    .profile {
        margin: -10px;
    }

    .profile .profile-bk {
        margin-bottom: 60px;
    }

    .profile .profile-bk img {
        left: 10px;
    }

    .profile .profile-bk h4 {
        right: 10px;
    }

    p.profile-dis {
        margin-bottom: 10px !important;
    }

    ul.tab-title {
        width: 100%;
        font-size: 0;
    }

    .tab-title li {
        display: inline-block;
        cursor: pointer;
        padding: 12px 20px 10px;
        background: #f7f7f7;
        color: #999;
        margin-right: 0px;
        border-radius: 0px;
        font-size: 14px;
    }

    .tab-scroll {
        overflow: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        height: 46px;
        padding: 0 !important;
    }

    .tab-scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
        height: 5px;
    }
    .tab-scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
        background: #F1F1F1;
    }
    .tab-scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
        background: #BCBCBC;
    }

    .archive-loop-wrap .loop-title {
        font-weight: bold;
        border-top: 0px solid #f47e43;
        padding: 15px 10px;
        border-bottom: 2px solid #eaeaea;
        background: #fff;
    }

    .archive-meta {
        padding: 10px;
    }

    body.page .archive-loop-wrap .loop-title {
        font-weight: bold;
        border-top: 0px solid #f47e43;
        padding: 0px;
    }

    .article-lists .article-content {
        padding: 10px;
        display: table;
    }

    .article-lists .article-content .article-img {
        display: table-cell;
        width: 100px;
        padding: 0 0px 0px 0;
    }

    .article-lists .article-content .article-img img {
        width: 100px;
        height: auto;
        padding: 0 10px 0px 0;
    }

    .article-lists .article-content .article-date {
        width: 90px;
        font-size: 10px;
        text-align: center;
        margin-top: -7px;
        padding: 2px 5px 0px;
        position: inherit;
        background: #000;
    }

    .article-date i {
        display: none;
    }

    .article-lists .article-content .article-txt .article-meta {
        font-size: 12px;
    }

    .article-lists ul.post-categories li a {
        background: #ddd;
        color: #333;
        text-decoration: none;
        padding: 3px 5px 1px;
        font-size: 11px;
        border-radius: 3px;
        margin-right: 5px;
    }

    .article-lists .article-content .article-txt .article-title {
        float: left;
        margin-top: 5px;
    }

    .article-lists .article-content .article-txt .article-title h2 {
        line-height: 1.1;
    }

    .article-lists .article-content .article-txt .article-title h2 a {
        font-size: 14px ;
        line-height: 1.3 ;
    }

    a.top-next-link {
        margin: 10px 10px 10px;
        border-radius: 3px;
    }

    .archive-loop-wrap {
        box-shadow: 0px 0px 0px #ddd;
    }

    a.amazon-link {
        background: #f6ce50;
        color: #000;
        font-size: 14px;
        padding: 7px 10px 5px;
        border-radius: 5px;
        border-bottom: 3px solid #e3b628;
        margin-top: 3px;
        width: auto;
        text-align: center;
        font-weight: bold;
    }

    .mgb20 {
        margin-bottom: 0px !important;
    }

    .wpp-list .wpp-thumbnail {
        max-width: 100px;
    }

    .wpp-list {
        margin: -10px -10px 0;
        padding: 0px 0px 0;
    }


    .wpp-list li {
        padding: 20px;
    }

    .book-stand ul li {
        display: inline-block;
        margin: 0px 5px 0px;
        background: none;
        padding: 0;
        width: 27%;
    }

    .book-dis {
        display: none;
    }

    .amazon-book-left {
        padding-right: 20px;
    }

    .book-stand2 a {
        display: inline-block;
        margin: 0px 0px 10px;
        background: none;
        padding: 0;
        width: 33%;
    }

    .amazon-book-left img {
        padding: 5px;
        background: #eaeaea;
    }

    .kindle-attention p {
        font-size: 11px !important;
    }

    #prev_next #next_title,
    #prev_next #prev_title,
    #prev_next #no_title {
        padding: 10px 10px;
    }

    #prev_next .next-wrap img,
    #prev_next .prev-wrap img {
        display: none;
    }

    #prev_next .next-wrap p {
        padding: 10px;
    }

    #prev_next .prev-wrap p {
        padding: 10px;
    }

    .sns-share a.btn-fb {
        border-top-left-radius: 3px;
    }

    .sns-share a.btn-htb {
        border-top-right-radius: 3px;
        border-bottom-right-radius: 3px;
    }

    .article-content ul.post-categories:before {
        display: none;
    }

    h3.amazon-book-title {
        margin: 0;
        font-size: 16px !important;
    }

    .entry-content blockquote {
        padding: 15px 10px 8px;
        background: #f7f7f7;
        font-size: 14px;
        position: relative;
    }

    .entry-content blockquote:before {
        content: '“';
        position: absolute;
        left: 10px;
        top: -18px;
        padding: 0px 10px 0px;
        font-size: 21px;
        border-radius: 50%;
        line-height: 41px;
        height: 30px;
        background: #f6ce50;
        color: #fff;
        border: 3px solid #fff;
    }

    article.page {
        padding-top: 0px;
        background: #fff;
        box-shadow: 0px 0px 0px #ddd;
        margin-bottom: 0px;
        border-top: 0px solid #f47e43;
    }

    article.page .entry-header {
        position: relative;
        background: #f1f1f1;
    }

    article.page .entry-header .headline {
        margin: 0 0 0px 0;
        padding: 10px 10px 8px 10px;
    }

    .loop-content-wrap .wpp-list li {
        display: table;
        padding: 10px 20px;
    }

    .loop-content-wrap .wpp-list li:first-child {
        padding: 20px 20px 10px;
    }

    .loop-content-wrap .wpp-list a {
        display: table-cell;
        vertical-align: top;
    }

    .loop-content-wrap .wpp-list .wpp-thumbnail {
        margin: 0px 10px 0px 0;
        height: auto;
        width: 100px;
    }

    .loop-content-wrap .wpp-list .wpp-post-title {
        font-size: 14px;
        line-height: 1.3 !important;
    }

    .wpp-views {
        display: none;
    }

    .linkcard-thumbnail {
        max-width: 100px !important;
        max-height: 100px !important;
    }

    .prpr {

    }

    .prpr .pr-left {
        width: 100%;
    }

    .prpr .pr-right {
        float: none;
        display: block;
        margin: 0 auto 20px;
        max-width: 300px;
        width: auto;
    }

    .footer-link-sp {
        display: block;
        background: #232f3e;
    }

    .footer-link-sp ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .footer-link-sp ul li {
        display: block;
    }

    .footer-link-sp ul li a {
        display: block;
        float: left;
        width: 50%;
        box-sizing: border-box;
        margin-left: 0px;
        text-align: left;
        border-radius: 0px;
        border: none;
        height: 40px;
        overflow: hidden;
        padding: 0 10px;
        line-height: 40px;
        color: #ddd;
        font-size: 12px;
    }

    .footer-link-sp ul li:nth-child(1) a {
        border-top: 1px solid #666;
    }

    .footer-link-sp ul li:nth-child(2) a {
        border-top: 1px solid #666;
    }

    .footer-link-sp ul li:nth-child(odd) a {
        border-right: 1px solid #666;
        border-bottom: 1px solid #666;
    }

    .footer-link-sp ul li:nth-child(even) a {
        border-bottom: 1px solid #666;
    }

    .article-lists .article-content.top-am-link .article-txt .article-title h2 {
        font-size: 14px !important;
        line-height: 1.6 !important;
    }

    .article-under-w {
    }

    .article-under-w:after {
        content: none;
    }

    .article-under-w-left {
        float: none;
        width: 100%;
        max-width: 500px;
        margin: 0 auto 20px;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .article-under-w-right {
        float: none;
        width: 100%;
        max-width: 500px;
        margin: 0 auto 0px;
        padding: 0 10px;
        box-sizing: border-box;
    }

}

@media screen and (max-width: 321px) {
    .sns-share i {
        display: none;
    }
    .site-header {
	    position: inherit;
    }
	.wrapper {
    	margin-top: 0px;
	}
}
